###############################################################################
# This file is part of PES 2012 Editor
# last update: 17.11.2011
# note: thx foxtrot, zlac
# game DLC:	3.00
# ShirtNumber;Fakename;Fullname;Shirtname
# * should have duplicate in OF
###############################################################################
### Bosnia & Herzegovina;;;
1;ALAZACCHI;Kenan Hasagiæ;HASAGIC
5;MUTOJVAC;Adnan Mravaæ;MRAVAC
4;SKARAC;Emir Spahiæ*;SPAHIC
20;MAJK;Mensur Mujdža;MUJDZA
16;LUNEC;Senad Luliæ*;LULIC
6;RADVIC;Elvir Rahimiæ*;RAHIMIC
18;METODJARNI;Haris Medunjanin;MEDUNJANIN
8;PLANAC;Miralem Pjaniæ*;PJANIC
14;IVODOVIC;Vedad Ibiševiæ;IBISEVIC
10;MIKINORIC;Zvjezdan Misimoviæ;MISIMOVIC
11;DZAMQA;Edin Džeko*;DZEKO
12;SERDJA;Ibrahim Šehiæ;SEHIC
3;PDZOLA;Boris Pandža;PANDZA
13;NARTORAC;Safet Nadareviæ;NADAREVIC
15;BODJEK;Muhamed Bešiæ;BESIC
19;VDJENOJ;Ognjen Vranješ;VRANJES
22;SUJAVIC;Muhamed Subašiæ;SUBASIC
2;MATOJIC;Darko Maletiæ;MALETIC
7;STONAC;Semir Štiliæ;STILIC
17;IGLANIC;Senijad Ibrièiæ;IBRICIC
21;SALINAVIC;Sejad Salihoviæ;SALIHOVIC
9;MRTOVIC;Zlatan Muslimoviæ;MUSLIMOVIC
23;ZENEC;Ermin Zec;ZEC
### Montenegro
1;MBORAJIC;Mladen Božoviæ;M. BOZOVIC
20;DZAMBOJIC;Miodrag Džudoviæ;DZUDOVIC
3;BATIUJA;Marko Baša*;BASA
21;SATZEK;Stefan Saviæ*;SAVIC
4;JORGAVIC;Milan Jovanoviæ;JOVANOVIC
17;ZMATOJIC;Elsad Zverotiæ;ZVEROTIC
13;NORSEVIC;Mitar Novakoviæ;NOVAKOVIC
7;VUMOMITEIC;Simon Vukèeviæ*;VUKCEVIC
11;BOSROCIC;Branko Boškoviæ;BOSKOVIC
9;VUJUDAIC;Mirko Vuèiniæ*;VUCINIC
10;DANOJIC;Radomir Ðaloviæ;DJALOVIC
12;BKENAC;Srðan Blažiæ*;BLAZIC
5;BAROSI;Radoslav Batak;BATAK
2;PARCOVIC;Savo Paviæeviæ;PAVICEVIC
16;PERAJIC;Luka Pejoviæ;PEJOVIC
14;FLORIC;Ivan Fatiæ*;FATIC
19;VROBAJIC;Vladimir Božoviæ;V. BOZOVIC
15;PINKAVIC;Milorad Pekoviæ;PEKOVIC
6;KATERABAN;Mladen Kašæelan;KASCELAN
8;JORMAC;Stevan Jovetiæ*;JOVETIC
18;BERUNOJ;Fatos Beæiraj*;BECIRAJ
23;DEKAZPEIC;Andrija Delibašiæ*;DELIBASIC
22;DARGHANVIC;Dejan Damjanoviæ;DAMJANOVIC
### Serbia
1;BRANEC;Željko Brkiæ*;BRKIC
5;VIRICCHI;Nemanja Vidiæ*;VIDIC
20;SRBONIC;Neven Subotiæ;SUBOTIC
6;IKAVIC;Branislav Ivanoviæ*;IVANOVIC
3;KORSEVIC;Aleksandar Kolarov*;KOLAROV
10;D. STANKVIC;Dejan Stankoviæ*;STANKOVIC
11;MIHALINAS;Nenad Milijaš*;MILIJAS
17;KRUNACCHI;Miloš Krasiæ*;KRASIC
7;TOKAJIC;Zoran Tošiæ*;TOSIC
8;LANEC;Adem Ljajiæ*;LJAJIC
9;PABELIC;Marko Panteliæ*;PANTELIC
12;JERTANOVIC;Bojan Jorgaèeviæ;JORGACEVIC
4;BINDEC;Milan Biševac*;BISEVAC
23;RDJOREVIC;Slobodan Rajkoviæ;RAJKOVIC
2;NIKONEC;Pavle Ninkov*;NINKOV
16;ORTAMOVIC;Ivan Obradoviæ*;OBRADOVIC
15;PERINOVAC;Radosav Petroviæ*;PETROVIC
18;NICORVIC;Miloš Ninkoviæ*;NINKOVIC
22;KURTAJIC;Zdravko Kuzmanoviæ;KUZMANOVIC
13;TOVARJAK;Veseljko Trivunoviæ;TRIVUNOVIC
8;JOSAROLIC;Milan Jovanoviæ;M. JOVANOVIC
15;MIRUIC;Nikola Žigiæ;ZIGIC
21;MURNIC;Dragan Mrða;MRDJA
### Slovakia
1;MARCH;Ján Mucha*;MUCHA
3;SIRIKAEL;Martin Škrtel*;SKRTEL
4;DORKA;Ján Ïurica;DURICA
2;PETRALEK;Peter Pekarík;PEKARIK
21;RUCHILA;Filip Lukšík*;LUKSIK
14;KOMPONEK;Kamil Kopúnek;KOPUNEK
17;HALITAM;Marek Hamšík*;HAMSIK
18;JONDELEK;Erik Jendrišek;JENDRISEK
15;SMALECH;Miroslav Stoch*;STOCH
11;VALZZAK;Róbert Vittek*;VITTEK
22;SRUN;Filip Šebo;SEBO
12;PENAROS;Dušan Perniš;PERNIS
23;KENISS;Marián Kello;KELLO
15;HUCALON;Tomáš Huboèan*;HUBOCAN
16;SAGHENE;Kornel Saláta;SALATA
5;ZAGAULIV;Radoslav Zabavník;ZABAVNIK
6;MALOV CECF;Marek Èech*;CECH
8;KARMAN;Miroslav Karhan;KARHAN
19;KAVAC;Juraj Kucka*;KUCKA
20;SAKET;Marek Sapara*;SAPARA
7;WELDEN;Vladimír Weiss*;WEISS
13;HOLIKOM;Filip Hološko*;HOLOSKO
9;SILANOK;Stanislav Šesták;SESTAK
### Wales
1;HENTREY;Wayne Hennessey*;HENNESSEY
5;CONAIZO;James Collins*;J. COLLINS
6;AIRBILL;Ashley Williams*;WILLIAMS
2;GARDE;Chris Gunter;GUNTER
3;DAYNE COIL;Danny Collins*;D. COLLINS
4;CRIMS;Andrew Crofts*;CROFTS
7;LEYDON;Joe Ledley*;LEDLEY
8;BELASIE;Craig Bellamy*;BELLAMY
11;BECK;Gareth Bale*;BALE
10;RAZROUGH;Aaron Ramsey*;RAMSEY
9;MORSHIRE;Steve Morison*;MORISON
12;BOWMORE;Boaz Myhill*;MYHILL
23;BLOND;Jason Brown;BROWN
13;MORTOL;Craig Morgan;MORGAN
14;EARTHONG;Neal Eardley;EARDLEY
15;SAN RARETTS;Sam Ricketts*;RICKETTS
16;DALENARDY;David Edwards*;EDWARDS
17;DANBLAT;Darcy Blake;BLAKE
18;ALEYCORT;Andy King;KING
19;VORSSIN;David Vaughan*;VAUGHAN
20;CHANES;Simon Church;CHURCH
22;CHEBERTON;Ched Evans;EVANS
21;EARLTOU;Robert Earnshaw;EARNSHAW
### Ukraine
1;SHILTOVSKY;Oleksandr Shovkovskiy*;SHOVKOVSKIY
5;CHYBNASKIY;Dmytro Chygrynskiy*;CHYGRYNSKIY
6;RAVSKYI;Yaroslav Rakytskiy*;RAKYTSKIY
21;FIDAKO;Artem Fedetskiy;FEDETSKIY
2;OLROMATOV;Oleksandr Romanchuk;ROMANCHUK
4;TYLASETZK;Anatoliy Tymoshchuk*;TYMOSHCHUK
23;SLAKHSHENKO;Taras Stepanenko*;STEPANENKO
9;GLEK;Oleh Husyev*;HUSYEV
19;YAMLEVKO;Andriy Yarmolenko*;YARMOLENKO
8;AMLE;Oleksandr Aliyev*;ALIIEV
10;MILENTZKI;Artem Milevskiy*;MILEVSKIY
12;PINCHEV;Andriy Pyatov*;PYATOV
3;KRACHENKO;Oleksandr Kucher*;KUCHER
17;MILNAN;Taras Mykhalyk*;MYKHALYK
16;MADZYUEMIK;Vitaliy Mandzyuk;MANDZYUK
13;ORAKOV;Denys Oliynyk;OLIYNYK
14;ROMANIN;Ruslan Rotan;ROTAN
15;KHUTADYEK;Ihor Khudobyak;KHUDOBYAK
18;MOYILOV;Mykola Morozyuk;MOROZYUK
20;KORKHSKA;Yevhen Konoplyanka;KONOPLYANKA
10;DOVENKO;Marko Deviæ;DEVIC
7;SHALTENKO;Andriy Shevchenko*;SHEVCHENKO
11;SEKLASOV;Yevhen Seleznyov*;SELEZNYOV
### Algeria
23;ERTOLIN;Rais M'Bolhi;MBOLHI
2;BERGARD;Madjid Bougherra*;BOUGHERRA
5;HERTHE;Rafik Halliche*;HALLICHE
17;GUERMOUDRA;Adlene Guedioura*;GUEDIOURA
3;BERNOI;Nadir Belhadj;BELHADJ
19;YEGHUMA;Hassan Yebda*;YEBDA
15;ZILAIN;Karim Ziani;ZIANI
7;BOUDOURABE;Ryad Boudebouz*;BOUDEBOUZ
11;DJAMBOU;Rafik Djebbour*;DJEBBOUR
9;GHILLAM;Abdelkader Ghezzal*;GHEZZAL
10;ZIORE;Abdelmalek Ziaya;ZIAYA
16;ZENOCHE;Mohamed Zemmamouche;ZEMMAMOUCHE
1;GUERAIN;Lounes Gaouaoui;GAOUAOUI
18;MERAJ;Carl Medjani*;MEDJANI
4;YOURHA;Antar Yahia;YAHIA
12;BERNARD;Habib Bellaid;BELLAID
14;LAFERD;Abdelkader LaIifaoui;LAIFAOUI
21;KAREMOU;Foued Kadir*;KADIR
6;ALEIJE;Chadli Amri;AMRI
20;MOERBOHA;Djamel Mesbah*;MESBAH
8;LAWGO;Medhi Lacen*;LACEN
22;ABADAN;Djamel Abdoun*;ABDOUN
13;MOUZUQUI;Karim Matmour;MATMOUR
### Angola
1;LACHO;Lamá;LAMA
5;KALON;Kali;KALI
10;ZUINA;Francisco Zuela;ZUELA
4;DEL CARERRO;Dias Caires;DIAS CAIRES
19;BEIBAI;Dédé;DEDE
8;XAPTA;Chara;CHARA
15;JAYM;Job;JOB
17;ZE CALRAN;Zé Kalanga;ZE KALANGA
11;GILDINGUA;Gilberto;GILBERTO
14;DJENAM;Djalma*;DJALMA
23;MARIDIO;Manucho;MANUCHO
13;CATNEL;Carlos;CARLOS
23;WAGROL;Wilson;WILSON
3;MANERAZ;Rui Marques;RUI MARQUES
2;JASKINA;Jamuana;JAMUANA
21;MALENO;Mabiná;MABINA
6;ALEZ MARACAL;André Macanga;MACANGA
16;KIVARVAN;Dominique Kivuvu;DOMINIQUI
20;STVORAL;Stélvio;STELVIO
7;GELDAO;Geraldo;GERALDO
12;SALQUENA;Santana;SANTANA
9;VURZOGHICA;José Pierre Vunguidica;VUNGUIDICA
18;ROUI;Love;L. CABUNGULA
### Guinea
1;YAJUMOURA;Naby Yattara;N. YATTARA
6;ZALOOM;Kamil Zayatte;ZAYATTE
5;KAWALAWALI;Oumar Kalabane;KALABANE
3;I. CASILA;Ibrahima Camara;I. CAMARA
18;IWANDAILIN;Ibrahima Diallo;I. DIALLO
4;MALMAGER;Mamadou Bah;BAH
10;COMTYLOERRE;Kévin Constant*;CONSTANT
14;ISOUBARRER;Ibrahima Bangoura;IBRAHIMA
11;IBOUYATTIN;Ibrahima Yattara;YATTARA
7;MAGIPOLE;Fodé Mansaré*;MANSARE
9;KAMOLOSILAH;Karamoko Cissé;K. CISSE
16;KELKYOLON;Kémoko Camara;K. CAMARA
23;YURATOELE;Youssouf Touré;Y. TOURE
17;MALDEIRAULE;Mamadou Diallo;M. DIALLO
13;BALT;Bobo Baldé;B. BALDE
15;HUBASQUE;Habib Baldé;H. BALDE
8;ALGUECISSIN;Amadou Cissé;A. CISSE
12;MOLSSAYBA;Mohamed Sakho;SAKHO
21;SAGNALEI;Richard Soumah*;SOUMAH
19;ILIETOUR;Ibrahima Traoré;TRAORE
2;FEILTURO;Pascal Feindouno;FEINDOUNO
20;LATOIRE;Larsen Touré*;L. TOURE
22;I. BANGUA;Ismaël Bangoura;ISMAEL
### Mali
22;OROUSIKOENO;Oumar Sissoko;O. SISSOKO
4;KOULECISSIN;Kalifa Cissé;CISSE
5;COUINAMI;Adama Coulibaly*;COULIBALY
23;DERNATHE;Drissa Diakité*;D. DIAKITE
3;TUNDULIN;Adama Tamboura;TAMBOURA
6;DERROW;Mahamadou Diarra;M. DIARRA
8;KAILLETOUR;Kalilou Traoré;K. TRAORE
14;ALMATEAULEI;Abdou Traoré*;A. TRAORE
12;SIM DEIRELUA;Sigamary Diarra*;S. DIARRA
17;MAINTRARD;Mahamane Traoré;M. TRAORE
10;MARCEVOU;Modibo Maiga*;MAIGA
16;SMILADERANTE;Soumbeila Diakité;S. DIAKITE
1;MALMASITON;Mahamadou Sidibé;M. SIDIBE
15;KASOUTA;Cédric Kanté*;KANTE
18;ALIMARUHA;Abdoulaye Maiga;MAIGA
2;BARTHAI;Ousmane Berthé;BERTHE
7;ARMOSITON;Amadou Sidibé*;A. SIDIBE
21;IBOUKINC;Ismaël Keita;KEITA
13;BASE TROEREI;Bakaye Traoré*;B. TRAORE
19;YAHORQUA;Sambou Yatabaré*;S. YATABARE
9;YAGNEBOUR;Mustapha Yatabaré;M. YATABARE
20;CIDABERERT;Cheick Diabaté*;DIABATE
11;SARQUI;Mamadou Samassa*;SAMASSA
### Morocco
12;MORDERD;Ahmed Mohamadina;MOHAMADINA
4;BENARORED;Mehdi Benatia*;BENATIA
5;KARMANI;Ahmed Kantari*;KANTARI
2;CHRONTIN;Michaël Chrétien*;CHRETIEN
26;SLEILLE;Rachid Soulaimani;SOULAIMANI
13;KHASVA;Houssine Kharja*;KHARJA
10;BERDARD;Younes Belhanda*;BELHANDA
7;TAROUGE;Adel Taarabt*;TAARABT
14;BOUTARAU;Mbark Boussoufa;BOUSSOUFA
18;J. LIGGI;Youssouf Hadji*;HADJI
17;CHARACK;Marouane Chamakh*;CHAMAKH
1;LAWAZURI;Nadir Lamyaghri;LAMYAGHRI
23;FERMOUCH;Karim Fegrouch;FEGROUCH
6;BEZONOUKU;Chakib Benzoukane;BENZOUKANE
19;KADEU;Badr El Kaddouri*;EL KADDOURI
3;MASULE;Hicham Mahdoufi;MAHDOUFI
22;HERIMTOE;Adil Hermach;HERMACH
15;ERAMEONE;Karim El Ahmadi*;EL AHMADI
9;CARLAGOZA;Mehdi Carcela-Gonzalez*;CARCELA
20;BENCELAFE;Mohammed Berrabeh;BERRABEH
8;EVEZOER;Nabil El Zhar*;EL ZHAR
11;ELIOHAMD;Mounir El Hamdaoui*;EL HAMDAOUI
9;ELIARAIN;Youssef El Arabi*;EL ARABI
### Nigeria
23;AGBERAU;Dele Aiyenugba;AIYENUGBA
2;YOTO;Joseph Yobo*;YOBO
5;ROGUAN;Rabiu Afolabi;AFOLABI
4;OWACHUK;Chibuzor Okonkwo;OKONKWO
3;TAIYA KAUYO;Taye Taiwo*;TAIWO
10;MICCKO;Mikel John Obi*;MIKEL
6;OWUCHA;Joel Obi*;OBI
8;MOUCHU;Ahmed Musa*;MUSA
18;ORMOA;Victor Obinna*;NSOFOR
7;UCHEKU;Peter Utaka;UTAKA
19;ARTHEGUE;Victor Anichebe*;ANICHEBE
1;ENTELANA;Vincent Enyeama*;ENYEAMA
16;ARMIZE;Dele Ajiboye;AJIBOYE
22;ADOLERS;Dele Adeleye;ADELEYE
13;OBECHAK;Michael Odibe;ODIBE
17;ODONCOR;Chidi Odiah*;ODIAH
14;FOLY;Oluwafemi Ajilore*;AJILORE
20;ETHLOP;Dickson Etuhu*;ETUHU
12;KARTZEHAM;Kalu Uche;K. UCHE
9;MAYUKINS;Obafemi Martins*;MARTINS
15;URKHAM;Ikechukwu Uche*;I. UCHE
21;OTHERQUE;Solomon Okoronkwo;OKORONKWO
11;OGARDINGIE;Peter Odemwingie*;ODEMWINGIE
### Senegal
23;CITIEDREY;Cheick N'Diaye*;C. NDIAYE
12;MAQUQLINA;Kader Mangane*;MANGANE
4;DERCARE;Pape Diakhaté*;DIAKHATE
2;DALE;Omar Daf*;DAF
18;DOMLO;Boukary Dramé*;DRAME
6;REINGOILLE;Rémi Gomis*;GOMIS
17;TARJEAN;Mickaël Tavares;TAVARES
10;IWINDURA;Issiar Dia*;DIA
22;NDJAMQUA;Deme N'Diaye;D. NDIAYE
7;SAMOU;Moussa Sow*;SOW
8;NJANGO;Mamadou Niang*;NIANG
23;COUROTOI;Bouna Coundoul;COUNDOUL
16;SYLGA;Tony Sylva;SYLVA
5;DIRARA;Souleymane Diawara*;DIAWARA
13;FERAIN;Jacques Faty;FATY
28;LUISANEAU;Ludovic Sané*;SANE
20;NIESHIMA;Guirane N'Daw;NDAW
19;FLUE;Abdoulaye Diagne-Faye;A. D. FAYE
14;KARNA;Diomansy Kamara;KAMARA
3;MAGDEAUX;Mame Biram Diouf*;M. B. DIOUF
11;SLIMCASILA;Souleymane Camara*;S. CAMARA
15;POULECISSIN;Papiss Cissé*;CISSE
9;DULAINGUI;Demba Ba*;BA
### Togo
16;PAYMON;Juvénal Pedomey;PEDOMEY
5;APINKO;Serge Akakpo;AKAKPO
13;MARQUE;Senah Mango;MANGO
6;MARHA;Abdoul Mamah;MAMAH
23;TOYNA;Assimiou Touré;TOURE
15;ROMEIL;Alaixys Romao*;ROMAO
8;ARGNE;Komlan Amewou;AMEWOU
17;GUALIMP;Serge Gakpé;GAKPE
10;FAROUQUI;Floyd Ayité*;F. AYITE
4;AZANIMEIL;Emmanuel Adebayor*;ADEBAYOR
12;BOURCHOE;Razak Boukari*;BOUKARI
1;OKNALI;Kodjovi Obilalé;OBILALE
22;TCHAMBA;Baba Tchagouni*;TCHAGOUNI
3;EILDIN;Kwami Eninful;ENINFUL
2;NILANGUA;Daré Nibombé;NIBOMBE
20;ARNACOUPE;Euloge Ahodikpe;AHODIKPE
7;MLO SAYLAIN;Moustapha Salifou;SALIFOU M.
9;DONAITQUI;Thomas Dossevi;DOSSEVI
14;OYUNGUDE;Adékambi Olufadé;OLUFADE
11;JAROUQUI;Jonathan Ayité*;J. AYITE
21;KTORINMBI;Liyabé Kpatoumbi;KPATOUMBI
18;ASEWI;Camaldine Abraw;ABRAW
19;KUSABA KORO;Mohamed Kader Touré;K. TOURE
### Tunisia
16;MARMAROUI;Aymen Mathlouthi;MATHLOUTHI
3;VALEME;Karim Haggui;HAGGUI
5;JEANMA;Ammar Jemal;JEMAL
2;IRIMI;Bilel Ifa;IFA
18;MIKHUR;Yassin Mikari*;MIKARI
19;TCARAY;Mejdi Traoui;TRAOUI
8;KOBAURA;Khaled Korbi;KORBI
13;BEYAMP;Wissem Ben Yahia;BEN YAHIA
11;BEKHALENEAUX;Fahid Ben Khalfallah*;BEN KHALFALLAH
10;DAMIR;Oussama Darragi;DARRAGI
17;JERG;Issam Jomâa*;JOMAA
1;KARAUNI;Hamdi Kasraoui;KASRAOUI
22;JIROUEN;Rami Jridi;JRIDI
21;MELREI;Karim Saidi;SAIDI
14;FAYNO;Radhouene Felhi;FELHI
4;ALADIN YAINA;Alaeddine Yahia;YAHIA
6;BOUDI;Anis Boussaidi;BOUSSAIDI
12;SKULOI;Khaled Souissi;SOUISSI
20;MEUNOH;Mehdi Meriah;MERIAH
23;HANOUAI;Chadi Hammami;HAMMAMI
15;DALMOU;Zouheir Dhaouadi;DHAOUADI
9;CHANRAU;Amine Chermiti;CHERMITI
7;AREDO;Sami Allagui;ALLAGUI
### Canada
18;BODJANK;Milan Borjan;BORJAN
4;MCKILE;Kevin McKenna;MCKENNA
5;HAIZOUREI;André Hainault;HAINAULT
2;LAKEBOOM;Nik Ledgerwood;LEDGERWOOD
3;KMKOVSKI;Mike Klukowski;KLUKOWSKI
7;DANGARD;Terry Dunfield;DUNFIELD
6;DE MUILEN;Julian de Guzman;DE GUZMAN
8;VOLJAUDIN;Will Johnson;JOHNSON
14;DI RONAILO;Dwayne De Rosario;DE ROSARIO
11;JOESAMPTON;Josh Simpson;SIMPSON
10;GERARD;Ali Gerba;GERBA
1;HITCHSERNO;Lars Hirschfeld;HIRSCHFELD
22;ALSABILLE;Haidar Al-Shaibani;AL SHAIBANI
15;ELMOIR;David Edgar;EDGAR
20;PETROIR;Jaime Peters;PETERS
21;BORBOUDES;Jonathan Beaulieu-Bourgault;BOURGAULT
13;HALTHERON;Atiba Hutchinson*;HUTCHINSON
23;NAKAYA FELIPE;Issey Nakajima-Farran;NAKAJIMA
19;MARONDJORG;Marcel de Jong;DE JONG
12;PAVULI;Pedro Pacheco;PACHECO
16;READOTS;Tosaint Ricketts;RICKETTS
9;FURNARD;Rob Friend;FRIEND
17;SYJOUINEAU;Simeon Jackson*;JACKSON
### Costa Rica
1;KERNAGOZ;Keylor Navas*;NAVAS K.
3;AQUINTA;Jhonny Acosta;ACOSTA J.
20;MADCELL;Dennis Marshall;MARSHALL D.
4;SALSAQUERA;José Salvatierra;SALVATIERRA J.
15;DEROQUEZ;Júnior Díaz*;DIAZ J.
24;GUILLAU;Allen Guevara;GUEVARA A.
5;BOGAMOZ;Celso Borges*;BORGES C.
6;MEGAR;Heiner Mora;MORA H.
7;BORTEZ;Christian Bolanos*;BOLANOS C.
10;BELA LUIGI;Bryan Ruiz*;RUIZ B.
9;SAGOIRO;Álvaro Saborío;SABORIO A.
23;LIMONERA;Leonel Moreira;MOREIRA L.
18;GLENAM;Donny Grant;GRANT D.
19;DORZO;Óscar Duarte;DUARTE O.
2;GAVONA;Cristian Gamboa*;GAMBOA C.
14;ODELOZA;Bryan Oviedo*;OVIEDO B.
22;CUZINA;José Miguel Cubero;CUBERO J.
8;DELGUZO;David Guzmán;GUZMAN D.
11;MAGOMAZER;Diego Madrigal*;MADRIGAL D.
16;UGNAQUI;Marco Urena;URENA M.
21;RABLLAZON;Randall Brenes;BRENES R.
12;CHAMPUZ;Joel Campbell*;CAMPBELL J.
17;MARIANOSE;Josué Martínez;MARTINEZ J.
### Honduras
18;BARANOREZ;Noel Valladares;VALLADARES
2;CHULITOZ;Osman Chávez*;CHAVEZ
3;MAYL FEDELA;Maynor Figueroa*;FIGUEROA
16;SALZAN;Mauricio Sabillón;SABILLON
21;IZTORE;Emilio Izaguirre*;IZAGUIRRE
6;HORGU TOZRA;Hendry Thomas*;THOMAS
8;WEL PALIONZ;Wilson Palacios*;W. PALACIOS
15;WAIR MATELAN;Walter Martínez;W. MARTINEZ
7;EL MARQUALEZ;Emil Martínez;E. MARTINEZ
9;BELSSOTAN;Jerry Bengtson;BENGTSON
13;CORTANI;Carlo Costly;COSTLY
22;ELTOGAL;Donis Escober;ESCOBER
1;VARLLADAD;Orlin Vallecillo;VALLECILLO
5;BENTARCAZ;Víctor Bernárdez;BERNARDEZ
4;LESLLAN;Johnny Leverón;LEVERON
24;BECHARZO;Brayan Bekeles;BEKELES
14;OS GAREIA;Oscar García;GARCIA
12;MENAUJO;Alfredo Mejía;MEJIA
23;DETOLAZO;Edder Delgado;DELGADO
17;ELPOZCA;Roger Espinoza;ESPINOZA
19;POLLARIVO;Javier Portillo;PORTILLO
10;RAO NUGRE;Ramón Núnez;NUNEZ
25;HERJOLADO;Eddie Hernández;HERNANDEZ
### Mexico
1;ORGO;Guillermo Ochoa*;G. OCHOA
2;ROGADELIZ;Francisco Rodríguez*;F. RODRIGUEZ
15;MOLAZICO;Héctor Moreno*;H. MORENO
16;JUERZO;Efraín Juárez*;E. JUAREZ
3;SAJUAN;Carlos Salcido*;C. SALCIDO
8;CASTERRAZ;Israel Castro;I. CASTRO
6;TORADA;Gerardo Torrado;G. TORRADO
7;PAOLOBANI;Pablo Barrera*;P. BARRERA
18;GURZALLO;Andrés Guardado;A. GUARDADO
10;DOMINO SAMUZ;Giovani dos Santos*;G. DOS SANTOS
14;JAVUHERANO;Javier Hernández*;J. HERNANDEZ
12;TAGOZOLA;Alfredo Talavera;A. TALAVERA
23;OJAHIZ;Jonathan Orozco;J. OROZCO
4;MANATOZ;Rafael Márquez;R. MARQUEZ
19;DORAZUGNA;Édgar Duenas;E. DUENAS
5;OLOYIO;Ricardo Osorio;R. OSORIO
20;TORNARES;Jorge Torres Nilo;J. TORRES
13;ZATOJO;Jesús Zavala;J. ZAVALA
11;ALGORELLEZ;Ángel Reyna*;A. REYNA
17;ZERCIA;Sinha;A. NAELSON
21;BELLANOW;Christian Bermúdez;C. BERMUDEZ
22;EQUAHERZO;Elías Hernández;E. HERNANDEZ
9;DELANIXABIS;Aldo de Nigris;A. DE NIGRIS
### Trinidad & Tobago (NOT PES 2012)
1;IKMINCE;Clayton Ince;INCE
3;ASLOVEL;Radanfah Abu Bakr;ABU BAKR
6;DIS LAWNECE;Dennis Lawrence;LAWRENCE
11;C. ELPAWA;Carlos Edwards;EDWARDS
12;SAMINE;Jlloyd Samuel*;SAMUEL
8;NOMGA;Trent Noel;NOEL
7;THEGADEUT;Densill Theobald;THEOBALD
16;SINPOA;Silvio Spann;SPANN
9;KILYDANON;Keon Daniel;DANIEL
17;JILBOHOU;Kenwyne Jones*;KENWYNE JONES
13;GUITO;Cornell Glen;GLEN
18;MARKFELER;Marvin Phillip;PHILLIP
21;MIC WILLANS;Jan-Michael Williams;WILLIAMS
4;ANTREOSS;Marvin Andrews;ANDREWS
5;THOMELT;Keyeno Thomas;THOMAS
22;MIKEHILLTAP;Makan Hislop;HISLOP
15;CUTABON;Kern Cupid;CUPID
2;LENSOW;Clyde Leon;LEON
20;BARULLO;Chris Birchall;BIRCHALL
14;BASTIN;Kerry Baptiste;BAPTISTE
10;TENOLO;Hayden Tinto;TINTO
19;SCOKLANT;Jason Scotland*;SCOTLAND
23;JOINING;Devon Jorsling;JORSLING
### Panama
1;PESATON;Jaime Penedo;PENEDO
5;ROCHATORA;Román Torres;R. TORRES
23;BASIBELOY;Felipe Baloy;BALOY
13;MARDEJA;Adolfo Machado;MACHADO
17;HEMEHAZ;Luis Henríquez;L. HENRIQUEZ
21;HEGONTO;Amilcar Henríquez;A. HENRIQUEZ
6;G. PERAZ;Gabriel Gómez;GOMEZ
11;CLEMUQUE;Armando Cooper;COOPER
10;BALLEHANI;Nelson Barahona*;BARAHONA
7;BLEN PIEF;Blas Pérez;PEREZ
18;HEJAGTO;Luis Tejada;TEJADA
24;MEIGNA;Kevin Melgar;MELGAR
12;LUIMELAZ;Luis Mejía*;MEJIA
3;CATEJOS;Harold Cummings;CUMMINGS
14;DALMAZ;Eduardo Dasent;DASENT
15;DAMROZA;Eric Davis;DAVIS
4;GERMUZO;Aramis Haywood;HAYWOOD
20;GOZCA;Anibal Godoy;GODOY
22;BONEILLA;Eybir Bonaga;BONAGA
19;QUIZANTA;Alberto Quintero;QUINTERO
8;GAVON TORTHE;Gabriel Torres;G. TORRES
9;ROROADEZ;Renan Addles;ADDLES
16;REZQUIER;Luis Rentería;RENTERIA
### United States
1;HALLASO;Tim Howard*;HOWARD
21;GUSTAPHON;Clarence Goodson;GOODSON
3;BONACELNA;Carlos Bocanegra*;BOCANEGRA
6;CHILINDER;Steve Cherundolo;CHERUNDOLO
14;LEGOUROJ;Eric Lichaj*;LICHAJ
4;BLAWNEY;Michael Bradley*;BRADLEY
13;JOCHIMA;Jermaine Jones*;JONES
10;DOTAN;Landon Donovan*;DONOVAN
8;DEWLAY;Clint Dempsey*;DEMPSEY
9;ANDERS;Juan Agudelo;AGUDELO
17;AZTORE;Jozy Altidore*;ALTIDORE
23;HURTLON;Marcus Hahnemann*;HAHNEMANN
18;RIEMAS;Nick Rimando;RIMANDO
2;SPARTIO;Jonathan Spector;SPECTOR
5;OLIEVE;Oguchi Onyewu*;ONYEWU
15;REPERL;Tim Ream;REAM
12;BONTFAIN;Jonathan Bornstein;BORNSTEIN
7;EZLO;Maurice Edu*;EDU
22;FILANDER;Benny Feilhaber;FEILHABER
19;ROBERT;Robbie Rogers;ROGERS
16;KUJTOLAN;Sacha Kljestan;KLJESTAN
20;ALNA;Freddy Adu;ADU
11;WARTOMSKI;Chris Wondolowski;WONDOLOWSKI
### Paraguay
1;VIREAL;Justo Villar;J. VILLAR
14;DA SIUVA;Paulo da Silva*;DA SILVA
2;VELLAR;Darío Verón;VERON
6;MADELOCARZA;Marcos Cáceres;M. CACARES
17;ARTONAZ;Aureliano Torres;TORRES
16;RIGREJO;Cristian Riveros;RIVEROS
20;ONZARGO;Néstor Ortigoza;ORTIGOZA
8;BARTENI;Édgar Barreto*;E. BARRETO
21;BEZUROMA;Édgar Benítez;BENITEZ
9;SANTICREZ;Roque Santa Cruz*;SANTA CRUZ
19;BASQUEZ;Lucas Barrios;BARRIOS
12;DALABAZC;Diego Barreto*;D. BARRETO
22;JOCINQUO;Joel Silva*;SILVA
4;MASEHO;Elvis Marecos;MARECOS
5;AZTOROZ;Antolín Alcaraz*;ALCARAZ
13;ELQUAVARA;Enrique Vera*;VERA
11;MOGARLLE;Osmar Molinas;MOLINAS
3;MISAMODEO;Miguel Samudio*;SAMUDIO
15;CAREJO;Néstor Camacho;CAMACHO
10;OZLOMARCHAN;Osvaldo Martínez;MARTINEZ
23;HOLAPABEZA;Hernán Pérez*;PEREZ
18;NEUTON;Nelson Valdez*;HAEDO VALDEZ
7;OZ CARANHO;Óscar Cardozo*;CARDOZO
### Venezuela
1;REYS VENT;Renny Vega*;VEGA
20;PEZRA;Grenddy Perozo;PEROZO
4;VISCOMARIZ;Oswaldo Vizcarrondo;VIZCARRONDO
16;ROCHARLEZ;Roberto Rosales*;ROSALES
6;GAVI SILQUE;Gabriel Cichero;CICHERO
8;RIVEICO;Tomás Rincón;RINCON
14;LUCIAN;Franklin Lucena*;LUCENA
11;SEIL GORNAZ;César González*;GONZALEZ
18;AROMGA;Juan Arango;ARANGO
7;MIKHALIS;Nicolás Fedor*;MIKU
23;SROMTAN;José Salomón Rondón*;J.S. RONDON
12;LEI MORANO;José Leonardo Morales;MORALES
22;HERGOLHA;Dani Hernández;HERNANDEZ
3;BURGAMONTE;Jaime Bustamante*;BUSTAMANTE
17;SARHOUTE;Carlos Salazar;SALAZAR
21;GIORAJHO;Giovanny Romero*;ROMERO
2;GRIMQUEZ;José Luis Granados;GRANADOS
5;DEGOHUL;Giácomo Di Giorgi;DI GIORGI
19;FPACORAZ;Francisco Flores;FLORES
9;CHAQINPO;Ángel Chourio;CHOURIO
10;OZTOCO;Yohandry Orozco;OROZCO
13;SERTOZ;Luis Manuel Seijas*;SEIJAS
15;MOZLECA;Alejandro Moreno;MORENO
### Bahrain
1;MALSEER;Mahmood Mansoor;MANSOOR
3;A. MASTIQI;Abdulla Al Marzooqi;AL MARZOOQI
23;EBON ALOU;Ebrahim Al Mishkhas;AL MISHKHAS
15;ARBOMALE;Abdullah Omar;OMAR
2;ADOHAAFI;Rashed Al Hooti;AL HOOTI
17;HURES RAPA;Hussain Ali Baba;ALI BABA
4;AFITOG;Abdulla Baba Fatadi;FATADI
12;FOR AIKE;Faouzi Mubarak Aaish;AAISH
11;ALDARASIK;Ismael Abdullatif;ABDULLATIF
13;ALDARABEN;Mahmood Abdulrahman;ABDULRAHMAN
8;JONATHANG;Jaycee John;JOHN
22;ALIKAMALA;Abbas Ahmed Khamis;KHAMIS
21;MLAZEMMA;Ahmed Mushaima;MUSHAIMA
5;ATOHAMAADO;Saleh Abdulhameed;ABDULHAMEED
6;ALOYEN;Abbas Ayyad;AYYAD
7;HAI RARK;Hamad Rakea Al Anezi;RAKEA
16;DALESAAM;Dawood Saad;SAAD
10;SANMEI;Mohamed Salmeen;SALMEEN
20;AYUL DAAM;Sayed Dhiya;DHIYA
19;ALIASMU;Mahmood Al Ajmi;AL AJMI
14;SALIK IGZA;Salman Isa;ISA
18;ALDOWAHDA;Ali Abdulwahab;ABDULWAHAB
9;ALDOMAATI;Abdulwahab Al Malood;AL MALOOD
### China PR
22;ZEMA QING;Zeng Cheng;C ZENG
5;DONG WAN;Du Wei;W DU
4;ZHANG PONG;Zhao Peng;P ZHAO
17;ZHU LAOHAN;Zhang Linpeng;L P ZHANG
20;ROI HANG;Rong Hao;H RONG
7;ZHANG XIRUI;Zhao Xuri;X R ZHAO
19;JIA KUAN;Yang Hao;H YANG
11;QIU GUO;Qu Bo;B QU
21;YUN HOWE;Yu Hai;H YU
10;DAN ZHOXING;Deng Zhuoxiang;Z X DENG
9;YI XAO;Yang Xu;X YANG
1;YAO ZOU;Yang Zhi;Z YANG
12;GUN DEN;Guan Zhen;Z GUAN
2;LIN XIUBO;Li Xuepeng;X P LI
3;XUE JIENING;Wang Qiang;Q WANG
23;LIN JONPA;Li Jianbin;J B LI
13;LIE JENQI;Liu Jianye;J Y LIU
6;LI MOCA;Zhou Haibin;H B ZHOU
15;YUAN TAN;Yu Tao;T YU
16;WANG PUKUN;Huang Bowen;B W HUANG
8;HAU JARNAN;Hao Junmin;J M HAO
14;WAN SU;Wang Song;S WANG
18;GAM LANG;Gao Lin;L GAO
### Iran
1;KIRICAS;Mehdi Rahmati;M. RAHMATI
5;AZUNAH;Hadi Aghily;H. AGHILY
4;HOSSADONI;Jalal Hosseini;J. HOSSEINI
20;NOROSZI;Mohammad Nosrati;M. NOSRATI
11;HARANOFI;Ehsan Hajsafi;E. HAJSAFI
6;NEGODAZEN;Javad Nekounam*;J. NEKOUNAM
14;TELMBARAK;Andranik Teymourian;ANDRANIK T.
23;ZEZAK;Iman Mobali;I. MOBALI
7;GONREDORI;Gholamreza Rezaei;G. REZAEI
8;SHARGUI;Masoud Shojaei*;M. SHOJAEI
19;GHOOTAL;Mohammad Gholami;M. GHOLAMI
12;MINARPO;Ebrahim Mirzapour;E. MIRZAPOUR
22;GOMORIN;Shahab Gordan;S. GORDAN
13;BEZASOO;Mohsen Bengar;M. BENGAR
3;TARUSENI;Farshid Talebi;F. TALEBI
2;HENBORI;Khosro Heydari;K. HEYDARI
18;HIMENI;Pejman Nouri;P. NOURI
15;GHADOFAL;Ghasem Hadadifar;G. HADADIFAR
17;MOL NOLADI;Mohammad Nouri;M. NOURI
9;KHLOSNERI;Mohammad-Reza Khalatbari;M. KHALATBARI
21;ASHALTI;Arash Afshin;A. AFSHIN
10;FOYLAOH;Karim Ansarifard;K. ANSARIFARD
16;NOBRAM;Reza Norouzi;R. NOROUZI
### Iraq
12;MULAKAZAM;Mohammed Gassid;GASSID
15;HOSSANREYNA;Ali Rehema;REHEMA
14;SHEIK;Salam Shakir;SHAKIR
16;SAMAD;Samal Saeed;SAEED
18;AJIN MANDIK;Mahdi Karim;KARIM
4;QUEM AMER;Qusay Munir;MUNIR
5;N. SAGREM;Nashat Akram;AKRAM
7;ILSA MOHMMAD;Emad Mohammed;EMAD M.
11;HAUN MOHMAD;Hawar Mulla Mohammed;HAWAR M.
17;AGMALZAMRA;Alaa Al-Zahra;AL ZAHRA
10;YOUNAHS;Younis Mahmoud;MAHMOUD
1;MUSTAFI;Ali Mutashar;MUTASHAR
22;RAZEF;Haidar Raad;RAAD
2;MONMAT AN;Mohammed Ali Karim;ALI KARIM
21;ASUISAF;Ahmad Ibrahim;IBRAHIM
23;ANETTIA;Saad Attiya;ATTIYA
3;BAUN NADAS;Bassim Abbas;B. ABBAS
20;KHATEM;Muthana Khalid;KHALID
19;IRUG;Ahmad Ayad;AYAD
8;SASAMOHD;Samer Saeed;SAEED
13;JOKLI;Karrar Jassim;JASSIM
6;ADOSORAAL;Saad Abdul-Amir;ABDUL AMIR
9;MUBAKHARIF;Mustafa Karim;KARIM
### Jordan
1;SIFA NAIBBAH;Amer Sabah Shafia;SHAFIA
17;AMQEN;Hatem Aqel;AQEL
8;BAN PAIN;Bashar Bani Yaseen;BASHAR
3;SLAYTON;Suleiman Al-Salman;AL SALMAN
16;FALATHO;Basem Fat'hi;FATHI
15;HALDARI;Shadi Abu Hash'hash;HASHASH
4;BAHTA;Baha'a Abdul-Rahman;BAHAA
7;DAIVA;Amer Deeb;AMER DEEB
9;OZEHMU;Odai Al-Saify;ODAI
18;MAHEMOD;Hassan Abdel Fattah;MAHMOUD
14;DESHAYH;Abdullah Deeb;ABDULLAH DEEB
12;ALGATEEH;Lo'ay Al-Amaireh;AL AMAIREH
22;MURYATEM;Moataz Yaseen;YASEEN
2;MOLABUH;Mohammad Muneer;MUNEER
19;BARYATEM;Anas Bani Yaseen;ANAS
5;DOGMAR;Mohammad Al-Dmeiri;AL DMEIRI
20;SHERQA;Alaa' Al-Shaqran;AL SHAQRAN
6;MULEVRA;Saeed Murjan;MURJAN
21;ALDOSALIM;Ahmed Abdul-Haleem;ABDUL HALEEM
11;NARGOWAH;Ra'ed Al-Nawateer;AL NAWATEER
23;HIMJERI;Anas Hijah;HIJAH
10;KERSHAM;Mo'ayyad Abu Keshek;KESHEK
13;DAMISOUR;Hamza Dardour;DARDOUR
### Kuwait
22;AN BANDOI;Nawaf Al Khaldi;AL KHALDI
4;HAMFODOL;Hussain Fadel;FADEL
13;NEGLI;Musaed Neda;NEDA
2;YAIB AGMALLAH;Yacoub Al Taher;AL TAHER
6;MAALEDI;Amer Al Fadhel;MAATOUQ
14;ALAMOHL;Talal Al Amer;AL AMER
18;AN LEDEA;Jarah Al Ataiqi;AL ATAIQI
7;FALAMODI;Fahad Al Enezi;F. AL ENEZI
15;JESMAHN;Waleed Ali Jumah;JUMAH
17;AN KEDOU;Bader Al Mutwa;AL MUTWA
20;ANSULAMAD;Yousef Al Sulaiman;AL SULAIMAN
23;HALYOUMAD;Hameed Youssef;YOUSSEF
1;KHARISADEH;Khalid Al Rashidi;AL RASHIDI
19;ARADOSADEH;Ahmed Saad Al Rashidi;SAAD
9;MARZAAT;Ali Maqseed;MAQSEED
3;SHORAYON;Fahad Shaheen;SHAHEEN
8;ANHERGHA;Saleh Al Hendi;AL HENDI
16;AREMAZI;Hamad Al Enezi;H. AL ENEZI
21;ALIMODI;Abdulaziz Al Misha'an;AL MISHAAN
12;ASHARAK;Abdullah Al Shamali;AL SHAMALI
11;ADULHIM;Fahad Ebrahim Al Ansari;EBRAHIM
5;AMARAB;Ahmad Ajab;AJAB
10;KHAMONE;Khaled Khalaf;KHALAF
### North Korea
1;RIM MI HAN;Ri Myong-Guk;R. MYONG GUK
14;PAK HANCHON;Pak Nam-Chol;P. NAM CHOL
5;RI KANG CHOL;Ri Kwang-Chon;R. KWANG CHON
2;CHO JIN HYON;Cha Jong-Hyok;C. JONG HYOK
12;JO KWANLIN;Jon Kwang-Ik;J. KWANG IK
17;AN HAN YOL;An Yong-Hak;A. YONG HAK
7;RIK YOONBO;Ryang Yong-Gi;R. YONG GI
23;KI KANJO;Kim Kuk-Jin;K. KUK JIN
4;PAK EUN DOK;Pak Nam-Chol;P. NAM CHOL
10;HONG TAE YUN;Hong Yong-Jo;H. YONG JO
9;CHONG JUNG WON;Jong Tae-Se;J. TAE SE
18;KIM MIN GON;Kim Myong-Gil;K. MYONG GIL
22;RIN KUNIL;Ri Kwang-Il;R. KWANG IL
19;AN CHONHYON;An Chol-Hyok;A. CHOL HYOK
13;PAK JUN CHOL;Pak Chol-Jin;P. CHOL JIN
20;RIM KAN HO;Ri Kwang-Hyok;R. KWANG HYOK
3;RIM JIN WOO;Ri Jun-Il;R. JUN IL
8;JI GWAN SONG;Ji Yun-Nam;J. YUN NAM
6;CHI MINGUK;Choe Myong-Ho;C. MYONG HO
15;KIM SUNG JIN;Kim Yong-Jun;K. YONG JUN
11;MUN HAN SOK;Mun In-Guk;M. IN GUK
16;CHOE GUN CHAN;Choe Kum-Chol;C. KUM CHOL
21;PAF CHUWON;Pak Chol-Min;P. CHOL MIN
### Oman (NOT IN PES 2012)
26;AN HEPOSI;Ali Al-Habsi*;AL HABSI
25;AHMAN;Khalifa Ayil;AYIL
2;RAGMEO;Mohammed Rabia;M. RABIA
5;ABAZISK;Mohammed Al-Balushi;AL BALUSHI
17;YOUNOMEF;Hassan Yousuf Mudhafar;HASSAN
21;AUSAD DID;Ahmed Hadid;HADID
99;SALUHM;Qasim Said;SAID
15;ALEAMIE;Ismail Sulaiman Al-Ajmi;ISMAIL
10;DOIRBAN;Fawzi Bashir Doorbeen;DOORBEEN
14;RASLOW;Hassan Rabia;H. RABIA
20;INBA AN;Imad Al-Hosni;AL HOSNI
1;ANOHS;Mohammed Al-Hooti;AL HOOTI
22;JAIA;Badar Juma Subait;SUBAIT
4;AROOK;Said Suwailim Al-Shoon;AL SHOON
3;FOKLA;Issam Fayel Al- Sinani;ISSAM
11;AMURAKUM;Suhail Al-Mukhaini;SUHAIL
12;AN DEHOSJRI;Ahmed Mubarak;MUBARAK
19;MALON;Ahmed Manaa;MANAA
6;ALAHALIN;Hussain Al-Hadhri;AL HADHRI
97;AL HALAM;Yaqoob Abdul Karim;ABDULKARIM
8;BAMEN ROBERK;Badar Al-Maimani;BADAR
9;HAKAN MILEH;Hashim Saleh;SALEH
23;M. ROBERK;Mohammed Al-Hinai;AL HINAI
### Qatar
1;BUTNEN;Qasem Burhan;BURHAN
6;RADIGO;Bilal Mohammed Rajab;RAJAB
18;AN GORIM;Ibrahim Al-Ghanim;AL GHANIM
2;KHAZAHDI;Hamid Ismail Khalifa;KHALIFA
13;ALTOMAERO;Ibrahim Majed;MAJED
4;QURELO;Lawrence Quaye;QUAYE
7;RIONBO;Wesam Rizik;RIZIK
11;FERCIMAR;Fábio César Montezine;FABIO CESAR
10;HASIN YAKKEO;Hussein Yasser;YASSER
9;AL MAINI;Jaralla Al Marri;AL MARRI
23;SERLEAN;Sebastián Soria;SEBASTIAN
21;MOFMUSTI;Mohammed Mubarak;MUBARAK
22;ALISHALB;Saad Al Sheeb;AL SHEEB
3;KALNAZAH;Mohammed Kasola;KASOLA
8;MAND ALAND;Mesaad Al-Hamad;AL HAMAD
15;AN ILTESHI;Talal Al-Bloushi;AL BLOUSHI
17;ALISHADI;Abdulaziz Al Sulaiti;AL SULAITI
19;MUBALADDIN;Khalid Muftah;MUFTAH
5;AHALAMU;Hassan Al Haidos;AL HAIDOS
14;KHAYAN IBIOM;Khalfan Ibrahim;IBRAHIM
16;ELSALEH;Mohamed Elsayed;ELSAYED
12;YUSAF AUSAD;Yusef Ahmed;AHMED
20;ALAFOYR;Ali Afif;AFIF
### Saudi Arabia
1;WAZERNA AN;Waleed Abdullah;ABDULLAH
3;OSLO HAMET;Osama Hawsawi;HAWSAWI
5;AYRAHZI;Rashed Al-Raheeb;ALRAHEEB
2;SIAZOIL;Abdullah Suhail;SUHAIL
12;MIL AISAHGO;Mishaal Al-Saeed;ALSAEED
14;SOMARI;Saud Ali Khariri;KHARIRI
15;ADALOF;Abdoh Otaif;ABDOH
8;ALINOHADEER;Manaf Abushgeer;ABUSHGEER
6;AUSAD AF;Ahmed Otaif;AHMED
18;AGI PAKARANI;Yasser Al-Qahtani;YASSER
11;ADOSHELTAN;Nasser Al-Shamrani;ALSHAMRANI
21;ZAGA;Mabrouk Zaid;ZAID
22;SHERTAN;Hussain Shae'an;SHAEAN
4;A.MEJIYAMYURI;Hamad Al-Montashari;ALMONTASHARI
7;AILO MOUTH;Kamel Al-Mousa;ALMOUSA
16;ARUQUMAZ;Abdullaziz Al-Dosari;ABDULLAZIZ
19;AN MUSAMMAD;Mohammad Al-Muwallad;ALMUWALLAD
17;AN JILAN;Taisir Al-Jassim;ALJASSIM
13;MOLSI;Moataz Al-Musa;ALMUSA
18;ABUAGDO;Nawaf Al-Abed;ALABED
10;ALGLORB;Mohammad Al-Shalhoub;ALSHALHOUB
9;HAGAM;Naif Hazazi;HAZAZI
23;ADORAHAAN;Mohammad Al-Sahlawi;ALSAHLAWI
### Syria
1;BANTHOS;Mosab Balhous;BALHOUS
3;DYARAWA;Ali Diab;DIAB
17;DAKIM;Abdulkader Dakka;DAKKA
2;ASTORDAWM;Belal Abduldaim;ABDULDAIM
13;ADOSAYED;Nadim Sabagh;SABAGH
5;ISIM;Feras Ismail;ISMAIL
7;ALHESSAM;Abdelrazaq Al Hussain;ABDELRAZAQ
6;AN HOAUHEN;Jehad Al Hussain;JEHAD
14;ASARO;Wael Ayan;AYAN
19;MULEV;Senharib Malki*;MALKI
12;AN SHEI;Mohamad Al Zino;AL ZINO
16;REDANAZHAR;Radwan Al Azhar;AL AZHAR
22;ALHEIZ;Adnan Al Hafez;AL HAFEZ
4;ASUBAROF;Jehad Al Baour;AL BAOUR
15;AMUSAATI;Ahmad Al Salih;AL SALIH
11;AMEL AGMAR;Adel Abdullah;ABDULLAH
20;CHERIA;Louay Chanko;CHANKO
21;SALMINI;Bwrhan Sahyouni;SAHYOUNI
8;TAFDELAM;Taha Dyab;DYAB
23;ADURAM;Samer Awad;AWAD
10;AN MADAB;Firas Al Khatib;AL KHATIB
9;HALAMOF;Qusay Habib;HABIB
18;AVKUT;Abdul Fattah Al Agha;AL AGHA
### Thailand
18;HAUNATAKUL;Sinthaweechai Hathairattanakool;HATHAIRATTANAKOOL
4;JOKTASUM;Chonlatit Jantakam;JANTAKAM
5;SMARUS;Suttinun Phukhom;PHUKHOM
2;SUKHLO;Suree Sukha;SUREE SUKHA
21;THEERANIM;Theeraton Bunmathan;THEERATON
13;CHINCHUAN;Therdsak Chaiman;CHAIMAN
17;SRISOMKU;Sutee Suksomkit;SUKSOMKIT
8;NUCKARUME;Suchao Nutnum;NUTNUM
11;RAHERIN;Rangsan Viwatchaichok;VIWATCHAICHOK
9;CHAMDEE;Sarayuth Chaikamdee;CHAIKAMDEE
14;TEEORABI;Teeratep Winothai;WINOTHAI
1;KAOZHU;Kawin Thamsatchanan;THAMSATCHANAN
30;TEOMENOEN;Sivaruck Tedsungnoen;TEDSUNGNOEN
20;WALGOWS;Panupong Wongsa;WONGSA
3;NATTHERING;Natthaphong Samana;SAMANA
6;PALTACKO;Nataporn Phanrit;PHANRIT
15;SUMINE;Surat Sukha;SURAT SUKHA
19;CHIUOCHI;Phichitphong Choeichiu;CHOEICHIU
7;THOLENG;Datsakorn Thonglao;THONGLAO
27;WAGHILE;Wichaya Dechmitr;WICHAYA
28;NAPORAS;Naruphol Ar-Romsawa;NARUPHOL
25;KICIKUKU;Kirati Keawsombut;KEAWSOMBUT
10;DENGJON;Teerasil Dangda;DANGDA
### United Arab Emirates
1;MAGLA NAARA;Majed Nasser;NASSER
8;AKAMOURI;Hamdan Al Kamali*;AL KAMALI
14;WALBUREHE;Walid Al Bloushi;WALID
2;SEZAFI;Khalid Sebil;SEBIL
17;JOMAK;Yousif Jaber;JABER
5;AMADORIM;Amer Abdulrahman;ABDULRAHMAN
4;SUPOIL KHAIL;Subait Khater;KHATER
7;AWAYBA;Ali Al Wehaibi;AL WEHAIBI
15;AHADORAM;Ismail Al Hammadi;AL HAMMADI
10;I. MEITER;Ismaeil Matar;MATAR
11;KHAMLLEH;Ahmed Khalil;AHMED KHALIL
12;ATALMOH;Obaid Mohamed;OBAID MOHD
22;KHROIF;Ali Khasif;KHASIF
18;MOULO;Abdulla Al Bloushi;ABDULLA
3;GHAJEMA;Mohamed Ahmed;GHARIB
6;JURAMED;Abdulraheem Jumaa;JUMAA
16;AMIE MARNAK;Amir Mubarak;AMIR
13;APHELI;Theyab Awana;AWANA
21;KHANATHE;Mahmoud Khamees;KHAMEES
9;ALSHAINE;Mohamed Al Shehhi;AL SHEHHI
20;KANADI;Saeed Al Kathiri;AL KATHIRI
19;ATRES;Saeed Al Kass;AL KASS
23;OMADOF;Omar Abdulrahman;OMAR
### Uzbekistan
12;NENMANOV;Ignatiy Nesterov;NESTEROV
9;AGDALOV;Odil Ahmedov;AHMEDOV
4;IOMONTOV;Anzur Ismailov;ISMAILOV
22;KANUEHIHO;Viktor Karpenko;KARPENKO
6;SAJUNALOV;Sakhob Juraev;JURAEV
18;KATETESE;Timur Kapadze;KAPADZE
7;HALGHALOV;Azizbek Haydarov;HAYDAROV
8;DJEMSAV;Server Djeparov;DJEPAROV
19;HAMLAV;Jasur Hasanov;HASANOV
15;GEORUKH;Aleksandr Geynrikh;GEYNRIKH
16;SHALNIV;Maksim Shatskikh;SHATSKIKH
1;TEJUMALOV;Temur Juraev;JURAEV
21;ZULANEV;Murod Zukhurov;ZUKHUROV
3;MUJANIKOV;Shavkat Mullajanov;MULLAJANOV
20;NUBARAEV;Farrukh Nurliboev;NURLIBOEV
5;IKRADAEV;Aziz Ibragimov;IBRAGIMOV
11;BIAEDEV;Marat Bikmaev;BIKMAEV
14;ARDONEV;Stanislav Andreev;ANDREEV
23;GALJOKHQIN;Vagiz Galiullin;GALIULLIN
10;SAKANOV;Shavkat Salomov;SALOMOV
17;TORUSITOV;Sanjar Tursunov;TURSUNOV
2;BASLOV;Ulugbek Bakayev;BAKAYEV
13;NARTESOV;Olim Navkarov;NAVKAROV
### Classic Players 1
-1;ISLERO;Fernando Hierro;HIERRO
-1;WIEGO;George Weah;WEAH
-1;WARD;Dennis Wise;WISE
-1;OYLEH;Sunday Oliseh;OLISEH
-1;MAHAALI;Roy Makaay;MAKAAY
-1;AL AUMERA;Álex Aguinaga;AGUINAGA
-1;CHIMRAL;José Luis Chilavert;CHILAVERT
-1;HANUE;Gheorghe Hagi;HAGI
-1;NAVAJO;Miguel Ángel Nadal;NADAL
-1;CHINEZAL;Enrico Chiesa;CHIESA
-1;ANDY SCOLME;Andy Cole;COLE
-1;SFORGA;Ciriaco Sforza;SFORZA
-1;DJERAIGHO;Djalminha;DJALMINHA
-1;TOR SERINA;Toninho Cerezo;TONINHO
-1;BORAMIKKI;Alen Bokšiæ;BOKSIC
-1;M D HO;Bo Hong-Myung;BO
-1;ECHIENTXA;Joseba Etxeberria;ETXEBERRIA
-1;NETRET;Pavel Nedvìd;NEDVED
-1;SOLASAL;Ole Gunnar Solskjaer;SOLSKJAER
-1;SIOM;Mehmet Scholl;SCHOLL
-1;DELLAPAZZO;Iván de la Pena;DE LA PENA
-1;BUROS;Germán Burgos;BURGOS
-1;SCIRENI;Enzo Scifo;SCIFO
-1;BETLAV;Ihor Belanov;BELANOV
-1;URANAZ;Ismael Urzaiz;URZAIZ
-1;DORDO;Francesco Toldo;TOLDO
-1;SHIRAWTEL;Peter Schmeichel;SCHMEICHEL
-1;VARD;Berti Vogts;VOGTS
-1;FILLCO;Luis Figo;FIGO
-1;RUNAN DONA;Rubén Sosa;SOSA
-1;NIMOLE;Luc Nilis;NILIS
-1;HILLERRA;Sami Hyypiä;HYYPIA
### Classic Players 2
-1;ROOTZ ELIQUELO;Luis Enrique;LUIS ENRIQUE
-1;CORSO;Fernando Couto;F. COUTO
-1;LE TECELA;Matthew Le Tissier;LE TISSIER
-1;PARL SALSA;Paulo Sousa;P. SOUSA
-1;ALGAUEI;Jocelyn Angloma;ANGLOMA
-1;VERDONAN;Carlos Valderrama;VALDERRAMA
-1;LARCAN;Henrik Larsson;LARSSON
-1;CALMEN;Jorge Campos;CAMPOS
-1;CALZAIR;Santiago Canizares;CANIZARES
-1;SAGATZ;Marcelo Salas;SALAS
-1;FERDY;Les Ferdinand;FERDINAND
-1;MIMOUT;Johan Micoud;MICOUD
-1;DJURIC;Miroslav Ðukiæ;DJUKIC
-1;GARAMA;Carlos Gamarra;GAMARRA
-1;OTOKA;Jay-Jay Okocha;OKOCHA
-1;HALAH SUMUL;Hakan ªükür;H. SUKUR
-1;BEGRSTARON;Txiki Begiristain;BEGIRISTAIN
-1;POPOCHSKI;Karel Poborský;POBORSKY
-1;DELY RUN;Denis Law;LAW
-1;PHATHAS;Jean-Marie Pfaff;PFAFF
-1;SALSALO;Iván Zamorano;ZAMORANO
-1;POTEQUINO;Mauricio Pochettino;POCHETTINO
-1;ELKAMA;Patrick M'Boma;M BOMA
-1;NAIMET;Noureddine Naybet;NAYBET
-1;ARANO;Guillermo Amor;AMOR
-1;BURNOLEN;Tomas Brolin;BROLIN
-1;FSOW;Tore André Flo;FLO
-1;EFERVOLTZ;Stefan Effenberg;EFFENBERG
-1;PURSEL;Ferenc Puskás;PUSKAS
-1;CARDORO;José Cardozo;CARDOZO
-1;LANDROAM;Brian Laudrup;B. LAUDRUP
-1;COURAMAAR;Jan Ceulemans;CEULEMANS
### Classic Players 3
-1;GULANGIALA;Josep Guardiola;GUARDIOLA
-1;PERUCCHI;Angelo Peruzzi;PERUZZI
-1;IWAM RUSSEL;Ian Rush;RUSH
-1;HEJUMOK;Andreas Herzog;HERZOG
-1;MIRAKENIC;Predrag Mijatoviæ;MIJATOVIC
-1;JIONALGIO;Jairzinho;JAIRZINHO
-1;STJANORIC;Dragan Stojkoviæ;STOJKOVIC
-1;PJIROMEL;Michel Preud'homme;PREUDHOMME
-1;BAROOL;José Mari Bakero;BAKERO
-1;FUHREN;Falcao;FALCAO
-1;REYLACK;Jamie Redknapp;REDKNAPP
-1;OKUYAMA;Aritatsu Ogi;OGI
-1;POTELK;Gheorghe Popescu;POPESCU
-1;ALNE;Francisco Arce;ARCE
-1;GILLONAI;Alain Giresse;GIRESSE
-1;VIROTA;Mark Viduka;VIDUKA
-1;KISUC;Kiko;KIKO
-1;BOHREN;Zvonimir Boban;BOBAN
-1;MILE HEALY;Mark Hughes;HUGHES
-1;ENBULER;Élber;ELBER
-1;KAYUKIN;Valery Karpin;KARPIN
-1;JIL PANISKA;Juninho Paulista;JUNINHO
-1;BARRILA;Vítor Baía;VITOR BAIA
-1;NIRASAKI;Hidetoshi Nakata;NAKATA
-1;ZUGNALENI;Andoni Zubizarreta;ZUBIZARRETA
-1;MINILOVIC;Siniša Mihajloviæ;MIHAJLOVIC
-1;KIUDEN;Kevin Keegan;KEEGAN
-1;MALDOR;Sepp Maier;MAIER
-1;PIAZO;Juan Antonio Pizzi;PIZZI
-1;PANEUMO;Martín Palermo;PALERMO
-1;DEROS;Jerzy Dudek;DUDEK
-1;SUNAREZ;Claudio Suárez;C. SUAREZ
### Classic Players 4
-1;MEYELENA;Gaizka Mendieta;MENDIETA
-1;SARTERIC;Dejan Saviæeviæ;SAVICEVIC
-1;BENUKI;George Best;BEST
-1;PAL ARSELON;Patrik Andersson;ANDERSSON
-1;SHURAK;Davor Šuker;SUKER
-1;LIDOANHO;Rivelino;RIVELINO
-1;ALAINPAU;George Alhassan;ALHASSAN
-1;SELCE COLERTON;Sérgio Conceiçao;S. CONCEICAO
-1;MORAZENTEZ;Fernando Morientes;MORIENTES
-1;CORTHAN;Bruno Conti;CONTI
-1;LAW KIT;Roy Keane;KEANE
-1;BALANOV;Krassimir Balakov;BALAKOV
-1;DE SQUERAN;Alfredo Di Stéfano;DI STEFANO
-1;FIRQUELA;Elías Figueroa;FIGUEROA
-1;TERMOU;Jean Tigana;TIGANA
-1;BONSAK;Zbigniew Boniek;BONIEK
-1;ALVANDO;Rafael Alkorta;ALKORTA
-1;ENELKON;Emerson;EMERSON
-1;DURLMINTS;Kenny Dalglish;DALGLISH
-1;DALSHIR;Martin Dahlin;DAHLIN
-1;MOWKERAI;Aleksandr Mostovoi;MOSTOVOI
-1;EQUATELIZ;Marco Etcheverry;ETCHEVERRY
-1;ANERIUTON;Sonny Anderson;ANDERSON
-1;REZENGREISE;Rob Rensenbrink;RENSENBRINK
-1;RUMEL BAILA;Rubén Baraja;BARAJA
-1;PURSARI;Igor Protti;PROTTI
-1;HEYCORY;Colin Hendry;HENDRY
-1;NOGLAU;Oliver Neuville;NEUVILLE
-1;OLOVTO;Viktor Onopko;ONOPKO
-1;MORTENO;Paolo Montero;MONTERO
-1;WINKURFAAD;Willy van de Kerkhof;W. VAN DE KERKHOF
-1;DELYE;Mohamed Al-Deayea;ALDEAYEA
### Classic Players 5
-1;SEIRON;Sergi Barjuán;SERGI
-1;SIMANE;Giuseppe Signori;SIGNORI
-1;DI CANPO;Paolo Di Canio;DI CANIO
-1;RINTELLO;Lars Ricken;RICKEN
-1;SKORIMILOV;Hristo Stoichkov;STOICHKOV
-1;SOLQUERAS;Sócrates;SOCRATES
-1;PATENCA;Pauleta;PAULETA
-1;JARPA;Cobi Jones;JONES
-1;HEMNARA;Iván Helguera;I. HELGUERA
-1;LOO CORNA;Rui Costa;RUI COSTA
-1;HOTTEUBENIK;Jimmy Floyd Hasselbaink;HASSELBAINK
-1;ARMEYSON;Márcio Amoroso;AMOROSO
-1;MIL LANDELEF;Michael Laudrup;M. LAUDRUP
-1;CUQUITOS;Teófilo Cubillas;CUBILLAS
-1;RONA KIRA;Roger Milla;R. MILLA
-1;BKHALIN;Oleg Blokhin;BLOKHIN
-1;BUSSARANA;Emilio Butragueno;BUTRAGUENO
-1;SHIRME;Gaetano Scirea;SCIREA
-1;MCLENATH;Paul McGrath;MCGRATH
-1;NEJULER;Günter Netzer;NETZER
-1;HUNO SAMETZ;Hugo Sánchez;H. SANCHEZ
-1;FROEQUERTOLI;Enzo Francescoli;FRANCESCOLI
-1;GIGEN;David Ginola;GINOLA
-1;DAKHMOV;Rinat Dasayev;DASAYEV
-1;GUELLERMO;Julen Guerrero;GUERRERO
-1;AZPNIRA;Faustino Asprilla;ASPRILLA
-1;YORB;Dwight Yorke;YORKE
-1;BEITHNER;Mario Basler;BASLER
-1;CANTONI;Amedeo Carboni;CARBONI
-1;HIGORE;René Higuita;HIGUITA
-1;RENKURFAAD;René van de Kerkhof;R. VAN DE KERKHOF
-1;DAHOO;Ali Daei;DAEI
### Classic England
13;SIYANEN;David Seaman;SEAMAN
5;ADION;Tony Adams;ADAMS
15;SUMERSLADE;Gareth Southgate;SOUTHGATE
18;KILCAN;Martin Keown;KEOWN
3;SAINTPEALER;Stuart Pearce;PEARCE
4;IMGHE;Paul Ince;INCE
12;PLYGUTS;David Platt;PLATT
11;MALMORAN;Steve McManaman;MCMANAMAN
19;GALBONE;Paul Gascoigne;GASCOIGNE
21;IL RANCE;Ian Wright;WRIGHT
9;SHIRARE;Alan Shearer;SHEARER
1;SHELEARN;Peter Shilton;SHILTON
6;MOLNA;Bobby Moore;MOORE
2;GAL NEVOR;Gary Neville;G. NEVILLE
17;SALTON;Kenny Samson;SAMSON
8;AMBLETONE;Darren Anderton;ANDERTON
7;RODEN;Bryan Robson;ROBSON
16;HORNER;Glenn Hoddle;HODDLE
20;CHIRINGBONE;Bobby Charlton;CHARLTON
23;SHILECON;Teddy Sheringham;SHERINGHAM
14;BURDNER;John Barnes;BARNES
22;WAROL;Chris Waddle;WADDLE
10;LINDEN;Gary Lineker;LINEKER
### Classic France
16;BATHEZ;Fabien Barthez;BARTHEZ
8;DAIRSELL;Marcel Desailly;DESAILLY
5;BRUIN;Laurent Blanc;BLANC
15;TELIN;Lilian Thuram;THURAM
3;LIRAZAL;Bixente Lizarazu;LIZARAZU
7;DEROEM;Didier Deschamps;DESCHAMPS
6;MAYONELE;Claude Makélélé;MAKELELE
17;POOROE;Emmanuel Petit;PETIT
10;ZIROM;Zinedine Zidane;ZIDANE
9;DJIUTALEFF;Youri Djorkaeff;DJORKAEFF
21;DERRAI;Christophe Dugarry;DUGARRY
1;COULE;Grégory Coupet;COUPET
18;TREMARZ;Marius Trésor;TRESOR
4;LEGHASCI;Frank Leboeuf;LEBOEUF
12;SAROMOL;Willy Sagnol;SAGNOL
2;CALMELA;Vincent Candela;CANDELA
19;KATANYFU;Christian Karembeu;KAREMBEU
14;VIERUE;Patrick Vieira;VIEIRA
23;PROQUINEI;Michel Platini;PLATINI
13;WAIYRIN;Sylvain Wiltord;WILTORD
20;CALCOMA;Eric Cantona;CANTONA
11;GUYRONTIN;Stéphane Guivarc'h;GUIVARCH
22;PUTAM;Jean-Pierre Papin;PAPIN
### Classic Germany
12;HUBER;Oliver Kahn;KAHN
14;KOLMANN;Jürgen Kohler;KOHLER
8;MALETZ;Lothar Matthäus;MATTHAUS
6;BURCKLAND;Guido Buchwald;BUCHWALD
5;ZONER;Matthias Sammer;SAMMER
21;JERNISCH;Jens Jeremies;JEREMIES
19;SLOEGER;Bernd Schuster;SCHUSTER
3;BNARCK;Andreas Brehme;BREHME
23;DARTLEY;Sebastian Deisler;DEISLER
17;MEYNO;Andreas Möller;MOLLER
20;BILKOS;Oliver Bierhoff;BIERHOFF
1;ITZMOLER;Bodo Illgner;ILLGNER
4;BEHRENGAUNA;Franz Beckenbauer;BECKENBAUER
16;HEMTON;Thomas Helmer;HELMER
22;LINUTHE;Thomas Linke;LINKE
15;ZIEDE;Christian Ziege;ZIEGE
2;REUNSARA;Stefan Reuter;REUTER
10;HOEITOR;Thomas Hässler;HASSLER
11;REWTELIZE;Karl-Heinz Rummenigge;RUMMENIGGE
7;LISAGAWSKI;Pierre Littbarski;LITTBARSKI
9;VAUNER;Rudi Völler;VOLLER
13;MJARNIE;Gerd Müller;MULLER
18;CLANTZGAN;Jürgen Klinsmann;KLINSMANN
### Classic Italy
1;ZORU;Dino Zoff;ZOFF
5;CORSACOUPE;Alessandro Costacurta;COSTACURTA
6;BAROINI;Franco Baresi;BARESI
2;BENBOLI;Giuseppe Bergomi;BERGOMI
3;MAJUZHENI;Paolo Maldini;MALDINI
8;DINMO BRATTO;Dino Baggio;D. BAGGIO
11;ALMELINI;Demetrio Albertini;ALBERTINI
17;BESNOLA;Nicola Berti;BERTI
7;DORAMORE;Roberto Donadoni;DONADONI
10;LON BARRON;Roberto Baggio;R. BAGGIO
21;VERRONI;Gianluca Vialli;VIALLI
22;ZERVBO;Walter Zenga;ZENGA
12;PALUNCA;Gianluca Pagliuca;PAGLIUCA
4;FLIO CAMARANO;F. Cannavaro;F. CANNAVARO
16;FENORRA;Ciro Ferrara;FERRARA
14;TAUGANI;Marco Tardelli;TARDELLI
13;DE LIBRO;Angelo Di Livio;DI LIVIO
18;MAROGHI;Roberto Mancini;MANCINI
23;SORUA;Gianfranco Zola;ZOLA
9;VILENI;Christian Vieri;VIERI
15;RICCHINI;Luigi Riva;RIVA
20;LOGGU;Paolo Rossi;ROSSI
19;CACCILI;Pierluigi Casiraghi;CASIRAGHI
### Classic Netherlands
1;FARZEL HAAR;Edwin van der Sar;VAN DER SAR
21;TYUTAU;Jaap Stam;STAM
2;FIL DA BUUNI;Frank de Boer;F. DE BOER
18;RAIGINAR;Michael Reiziger;REIZIGER
12;HOFU;Phillip Cocu;COCU
15;WELTAR;Aron Winter;WINTER
16;DARIT;Edgar Davids;DAVIDS
10;BEMKAP;Dennis Bergkamp;BERGKAMP
7;RON DA BUUNI;Ronald de Boer;R. DE BOER
23;ORHAIMNALZ;Marc Overmars;OVERMARS
19;CREIBAAD;Patrick Kluivert;KLUIVERT
22;VON HEIKEMEN;Hans van Breukelen;V. BREUKELEN
4;ROMAAL KULTAN;Ronald Koeman;R. KOEMAN
5;KJUNA;Ruud Krol;KROL
20;WALTOOR;Jan Wouters;WOUTERS
6;JALTANG;Wim Jansen;JANSEN
8;JORME;Wim Jonk;JONK
3;RAUKOORES;Frank Rijkaard;RIJKAARD
13;NIILSENTZ;Johan Neeskens;NEESKENS
9;GULAAS;Ruud Gullit;GULLIT
14;CWARIM;Johan Cruyff;CRUYFF
11;VON BOLSEN;Marco van Basten;VAN BASTEN
17;VAN OOIDORK;Pierre van Hooijdonk;V. HOOIJDONK
### Classic Argentina
16;PULZATO;Nery Pumpido;PUMPIDO
6;RUNZAL;Oscar Ruggeri;RUGGERI
4;SEMINI;Roberto Sensini;SENSINI
22;CHIERO;José Charmot;CHARMOT
14;SILJOME;Diego Simeone;SIMEONE
5;ROGUEIRO;Fernando Redondo;REDONDO
21;CAMIRRA;Claudio Caniggia;CANIGGIA
13;GULY LOMER;Gustavo López;LOPEZ
10;MALGANI;Diego Maradona;MARADONA
11;QUERANT;Mario Kempes;KEMPES
9;BAQUISTATA;Gabriel Batistuta;BATISTUTA
7;FEREM;Ubaldo Fillol;FILLOL
15;PALTEZA;Daniel Passarella;PASSARELLA
12;AMONI;Roberto Ayala;AYALA
3;SOIM;Juan Pablo Sorín;SORIN
23;CURALLE;José Luis Cuciuffo;CUCIUFFO
2;BARENQUA;Sergio Batista;BATISTA
17;CALASSI;Americo Gallego;GALLEGO
1;ANLLEROZ;Osvaldo Ardiles;ARDILES
8;BUJUTAVA;Jorge Burruchaga;BURRUCHAGA
20;BAZQUENI;Jorge Valdano;VALDANO
18;DIORAZ;Ramón Díaz;DIAZ
19;BOLIBO;Abel Balbo;BALBO
### Classic Brazil
1;TARALM;Cláudio Taffarel;TAFFAREL
13;ALDAHILLA;Aldair;ALDAIR
3;RICALRO;Ricardo Rocha;R. ROCHA
2;JIRJONHO;Jorginho;JORGINHO
16;LEYMAURO;Leonardo;LEONARDO
5;MALO SILA;Mauro Silva;MAURO SILVA
4;DORTE;Dunga;DUNGA
18;RASAN;Rai;RAI
9;ZILCAO;Zinho;ZINHO
7;BENAR;Bebeto;BEBETO
11;ROZERIO;Romário;ROMARIO
12;LEMON;Émerson Leao;LEAO
6;ZALBO;Antônio Carlos Zago;A.C.ZAGO
22;CASHOO;Cafu;CAFU
23;BREVEL;Branco;BRANCO
15;COLSEISO;Flávio Conceiçao;F. CONCEICAO
14;SALMAIO;César Sampaio;CESAR S.
8;ZILRE;Zico;ZICO
21;ELIMELTO;Edmundo;EDMUNDO
10;PALM;Pelé;PELE
20;GANARRIN;Garrincha;GARRINCHA
17;CAMRE;Careca;CARECA
19;MIRACIR;Müller;MULLER
### OTHER
-1;AMEYO HONAM;Mido*;MIDO;
-1;MWAYUANI;Benjani*;BENJANI;
-1;FULL ALIERE;Fábio Aurélio*;F. AURÉLIO;
-1;RIK OIDERA;Ricardo Oliveira*;R. OLIVEIRA;
-1;JASON;JONES*;JONES;
-1;RAFNAL;RAFINHA*;RAFINHA;
-1;STORMS;SCHOLES*;SCHOLES;